OpenOffice-Wordlist

Prerequisites

OpenOffice-Wordlist declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Compare0perl0.00
Test::More0Test-Simple-1.001003128.57